[Desktop Entry]
Version=1.0
Name=Xfsettingsd
Comment=The Xfce Settings Daemon
Comment[de]=Der Einstellungs-Daemon für Xfce
Exec=xfsettingsd
Icon=applications-system
Terminal=false
Type=Application
StartupNotify=false
OnlyShowIn=XFCE;
